Quoting Thomas Goirand (2016-10-12 23:42:15)
> Dear backport maintainer,
> Since the upload of sbuild 0.71.0-2~bpo8+1 to stable backport, running
> sbuild-update --keygen leads to this error message:
> gpg: Invalid option "--pinentry-mode"
> Indeed, it looks like --pinentry-mode isn't available in gnupg 1.4.18-7 which
> is in Jessie. Since there's no backport of gnupg 2.1.x, this makes sbuild from
> jessie-bpo completely broken, considering one need to run sbuild-update 
> --keygen
> to start using sbuild.

You do not need to run sbuild-update --keygen to start using sbuild with the
sbuild versions after 0.69.0.

So until this bug is fixed, just don't run that command.


cheers, josch

Attachment: signature.asc
Description: signature

Reply via email to